/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * TaxCloud module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    fafb6e680e507242d4d3dc09c88872c868cb70b4, v1 (xcart_4_5_0), 2012-04-06 10:32:27, main.css, ferz
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

div.taxcloud-cert {
  text-align: right;
  margin-right: 5px;
  margin-top: 16px;
}

div.taxcloud-cert span.navlink {
  font-size: 11px;
  color: #043FA0;
}

a.unset-cert-link {
  margin-left: 10px;
}


/*
     FILE ARCHIVED ON 10:08:59 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:01 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 115.518
  exclusion.robots: 0.246
  exclusion.robots.policy: 0.237
  RedisCDXSource: 17.874
  esindex: 0.012
  LoadShardBlock: 78.0 (3)
  PetaboxLoader3.datanode: 80.018 (5)
  CDXLines.iter: 16.936 (3)
  load_resource: 171.766 (2)
  PetaboxLoader3.resolve: 75.993 (2)
*/